algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.4247776468594869
dataset: Caco-2
hparams:
  alpha: 0.5301940768341423
  augmentation_std: 0.011250730777657439
  batch_size: 64
  lr: 0.00285929984454455
  no_augmentations: 5
  penalty_weight: 2.425569946618285
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0001
representation: ECFP6
seed: 6
test_calibration_Pearson_0: 0.18544591963291168
test_calibration_Pearson_1: 0.36184024810791016
test_calibration_Pearson_2: 0.119088314473629
test_calibration_Pearson_final: 0.18544591963291168
test_extra_mae_0: 0.7183724641799927
test_extra_mae_1: 0.7121164202690125
test_extra_mae_2: 0.7020501494407654
test_extra_mae_final: 0.7183724641799927
test_extra_pearson_0: 0.16207674145698547
test_extra_pearson_1: 0.46195417642593384
test_extra_pearson_2: 0.17993874847888947
test_extra_pearson_final: 0.16207674145698547
test_extra_r2_0: -0.0330883264541626
test_extra_r2_1: -0.021653175354003906
test_extra_r2_2: -0.020107388496398926
test_extra_r2_final: -0.0330883264541626
test_extra_spearman_0: -0.0096276318654418
test_extra_spearman_1: 0.349609911441803
test_extra_spearman_2: 0.06812302023172379
test_extra_spearman_final: -0.0096276318654418
test_performance_MAE_0: 0.7183724641799927
test_performance_MAE_1: 0.7121164202690125
test_performance_MAE_2: 0.7020501494407654
test_performance_MAE_final: 0.7183724641799927
train_val_split: Random
trial_seed: 44058
val_calibration_Pearson_0: 0.25748389959335327
val_calibration_Pearson_1: 0.5978882312774658
val_calibration_Pearson_2: 0.4189608097076416
val_calibration_Pearson_final: 0.25748389959335327
val_extra_mae_0: 0.8600561022758484
val_extra_mae_1: 0.7917057871818542
val_extra_mae_2: 0.6542344093322754
val_extra_mae_final: 0.8600561022758484
val_extra_pearson_0: 0.6103127002716064
val_extra_pearson_1: 0.655208945274353
val_extra_pearson_2: 0.7297956943511963
val_extra_pearson_final: 0.6103127002716064
val_extra_r2_0: -0.0032165050506591797
val_extra_r2_1: 0.009334266185760498
val_extra_r2_2: 0.014484584331512451
val_extra_r2_final: -0.0032165050506591797
val_extra_spearman_0: 0.5705674886703491
val_extra_spearman_1: 0.5352358818054199
val_extra_spearman_2: 0.675399899482727
val_extra_spearman_final: 0.5705674886703491
val_performance_MAE_0: 0.8600561022758484
val_performance_MAE_1: 0.7917057871818542
val_performance_MAE_2: 0.6542344093322754
val_performance_MAE_final: 0.8600561022758484
